<?xml version="1.0" encoding="utf-8"?>
<Window>
    <Font indexname="yahei12" name="微软雅黑" size="12"/>
    <Font indexname="yahei12b" name="微软雅黑" size="12" bold="true"/>
    <Font indexname="yahei14" name="微软雅黑" size="14"/>
    <Font indexname="yahei14b" name="微软雅黑" size="14" bold="true"/>
    <Font indexname="yahei16b" name="微软雅黑" size="16" bold="true"/>
    <Font indexname="yahei18" name="微软雅黑" size="18"/>
	<Style name="green_gradient_btn_style" width="100" height="36" borderround="2,2"  indexfont="yahei12"
        textcolor="green_btn_normal_text_color" hottextcolor="green_btn_hot_text_color" height="24" width="44"
        pushedtextcolor="green_btn_pushed_text_color" disabledtextcolor="green_btn_disabled_text_color"
        gradient="green_btn_normal_gradient"
        hot-gradient="green_btn_hot_gradient"
        pushed-gradient="green_btn_pushed_gradient"
        disabledbkcolor="green_btn_disabled_bk_color"/>
	<Style name="cancel_btn_style" width="100" height="36" borderround="2,2"  indexfont="yahei12"
        textcolor="cancel_text_normal_color" hottextcolor="cancel_text_normal_color" 
        pushedtextcolor="cancel_text_normal_color" disabledtextcolor="cancel_text_disabled_color"
        bkcolor="cancel_btn_normal_color"
        hotbkcolor="cancel_btn_hot_color"
        pushedbkcolor="cancel_btn_pushed_color"
        disabledbkcolor="green_btn_disabled_bk_color"/>
	<VerticalLayout name="favorite_update_remind_root" bkcolor="albumupdatebk" bordercolor="#FF05BC00">
        <HorizontalLayout>
            <VerticalLayout name="favorite_update_remind_container">
            </VerticalLayout>
            <Button name="remind_close" height="13" width="13" padding="0,10,9,89"
			normalimage="file='skin_comm/recom_channel/close_btn.svg' 
			svg-fill-color='close_normal'
			hot-svg-fill-color='close_hover'
			pushed-svg-fill-color='close_selected'"/>
        </HorizontalLayout>
    </VerticalLayout>
</Window>